Loading...
 
Architecture / Installation

Architecture / Installation


Re: Install Warning

posts: 2881 United Kingdom

Hi there.

First can I recommend you update to 1.7.4 or bear in mind that 1.7.5 is due out within a day!

My guess is that the PHP is configured in some way to not give you these values. I would recommend an update the latest code to see if that fixes it otherwise we are gonna need to start looking at your phpinfo details.

Damian

Upcoming Events

No records to display

Why Register?

Register at tiki.org and you'll be able to use the account at any *.tiki.org site, thanks to the InterTiki feature. A valid email address is required to receive site notifications and occasional newsletters. You can opt out of these items at any time.